FANDOM


Installation of Age of Chivalry: Hegemony depends on which version of the game you have. The installers for the pervious versions of AOCH vary greatly from the current version, 1.82.

GeneralEdit

AOCH requires Age of Empires II: The Conquerors to be patched to at least version 1.0c. Various utilities, such as widescreen adaptations, population limit changers, or UserPatch, must be installed after AOCH.

Pre-1.82Edit

For version 1.0-1.81, AOCH installs over a copy of Age of Kings. This is usually the default directory, which means you must uninstall the mod before playing Age of Kings. In order to play both, you may wish to copy your Age of Kings game folder into another location and install AOCH over the copy. (Don't worry; this is perfectly legal.) To run AOCH you can click on any of the shortcuts it creates, or one that opens Age of Kings where you installed AOCH. You must uninstall AOCH before upgrading to a newer version.

1.82 and newerEdit

For version 1.82 and future editions, AOCH uses UserPatch's new mod system that allows several mods to be instaled alongside the main (vanilla) game. AOCH installs its game files into a folder called "Games" in your Age of Kings game folder. When the AOCH (but not AOK) shortcut is opened, the game opens an XML file called "aoc" that starts a command-line prompt. This prompt tells the Age2X.exe to look in the AOCH game directory to locate important game files (DAT, DRS, etc.) and use those instead of the vanilla files.

UninstallationEdit

An uninstaller is provided with AOCH. You must uninstall your version of AOCH before upgrading (or downgrading) to another version. The exception is versions using different installers; you may install one version with the new installer alongside one with the old one per game folder. This is impractical, but perhaps nostalgia called and you wish to play a retro version. (Note: these are VERY hard to find.)

Ad blocker interference detected!


Wikia is a free-to-use site that makes money from advertising. We have a modified experience for viewers using ad blockers

Wikia is not accessible if you’ve made further modifications. Remove the custom ad blocker rule(s) and the page will load as expected.